# -*- encoding: utf-8 -*-
# stub: radius 0.7.5 ruby lib

Gem::Specification.new do |s|
  s.name = "radius".freeze
  s.version = "0.7.5"

  s.required_rubygems_version = Gem::Requirement.new("> 1.3.1".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["John W. Long (me@johnwlong.com)".freeze, "David Chelimsky (dchelimsky@gmail.com)".freeze, "Bryce Kerley (bkerley@brycekerley.net)".freeze]
  s.date = "2019-04-05"
  s.description = "Radius is a powerful tag-based template language for Ruby inspired by the template languages used in MovableType and TextPattern. It uses tags similar to XML, but can be used to generate any form of plain text (HTML, e-mail, etc...).".freeze
  s.email = "me@johnwlong.com".freeze
  s.extra_rdoc_files = ["CHANGELOG".freeze, "CONTRIBUTORS".freeze, "LICENSE".freeze, "QUICKSTART.rdoc".freeze, "README.rdoc".freeze]
  s.files = [".gitignore".freeze, "CHANGELOG".freeze, "CONTRIBUTORS".freeze, "Gemfile".freeze, "LICENSE".freeze, "QUICKSTART.rdoc".freeze, "README.rdoc".freeze, "Rakefile".freeze, "coverage/assets/0.10.2/application.css".freeze, "coverage/assets/0.10.2/application.js".freeze, "coverage/assets/0.10.2/colorbox/border.png".freeze, "coverage/assets/0.10.2/colorbox/controls.png".freeze, "coverage/assets/0.10.2/colorbox/loading.gif".freeze, "coverage/assets/0.10.2/colorbox/loading_background.png".freeze, "coverage/assets/0.10.2/favicon_green.png".freeze, "coverage/assets/0.10.2/favicon_red.png".freeze, "coverage/assets/0.10.2/favicon_yellow.png".freeze, "coverage/assets/0.10.2/loading.gif".freeze, "coverage/assets/0.10.2/magnify.png".freeze, "coverage/assets/0.10.2/smoothness/images/ui-bg_flat_0_aaaaaa_40x100.png".freeze, "coverage/assets/0.10.2/smoothness/images/ui-bg_flat_75_ffffff_40x100.png".freeze, "coverage/assets/0.10.2/smoothness/images/ui-bg_glass_55_fbf9ee_1x400.png".freeze, "coverage/assets/0.10.2/smoothness/images/ui-bg_glass_65_ffffff_1x400.png".freeze, "coverage/assets/0.10.2/smoothness/images/ui-bg_glass_75_dadada_1x400.png".freeze, "coverage/assets/0.10.2/smoothness/images/ui-bg_glass_75_e6e6e6_1x400.png".freeze, "coverage/assets/0.10.2/smoothness/images/ui-bg_glass_95_fef1ec_1x400.png".freeze, "coverage/assets/0.10.2/smoothness/images/ui-bg_highlight-soft_75_cccccc_1x100.png".freeze, "coverage/assets/0.10.2/smoothness/images/ui-icons_222222_256x240.png".freeze, "coverage/assets/0.10.2/smoothness/images/ui-icons_2e83ff_256x240.png".freeze, "coverage/assets/0.10.2/smoothness/images/ui-icons_454545_256x240.png".freeze, "coverage/assets/0.10.2/smoothness/images/ui-icons_888888_256x240.png".freeze, "coverage/assets/0.10.2/smoothness/images/ui-icons_cd0a0a_256x240.png".freeze, "lib/radius.rb".freeze, "lib/radius/context.rb".freeze, "lib/radius/delegating_open_struct.rb".freeze, "lib/radius/error.rb".freeze, "lib/radius/ord_string.rb".freeze, "lib/radius/parse_tag.rb".freeze, "lib/radius/parser.rb".freeze, "lib/radius/parser/JavaScanner$Flavor.class".freeze, "lib/radius/parser/JavaScanner$Tag.class".freeze, "lib/radius/parser/JavaScanner.class".freeze, "lib/radius/parser/JavaScanner.java".freeze, "lib/radius/parser/JavaScanner.rl".freeze, "lib/radius/parser/java_scanner.jar".freeze, "lib/radius/parser/scanner.rb".freeze, "lib/radius/parser/squiggle_scanner.rb".freeze, "lib/radius/tag_binding.rb".freeze, "lib/radius/tag_definitions.rb".freeze, "lib/radius/utility.rb".freeze, "lib/radius/version.rb".freeze, "radius.gemspec".freeze, "tasks/rdoc.rake".freeze, "tasks/rubinius.rake".freeze, "tasks/test.rake".freeze, "test/benchmarks.rb".freeze, "test/context_test.rb".freeze, "test/multithreaded_test.rb".freeze, "test/ord_string_test.rb".freeze, "test/parser_test.rb".freeze, "test/quickstart_test.rb".freeze, "test/squiggle_test.rb".freeze, "test/test_helper.rb".freeze, "test/utility_test.rb".freeze]
  s.homepage = "http://github.com/jlong/radius".freeze
  s.rubygems_version = "3.1.2".freeze
  s.summary = "A tag-based templating language for Ruby.".freeze
end
